/* - CONTENT - */

#content {
	display: block;
	position: relative;
}


/* - CONTENT -> PARALLAX EFFECTS - */

.parallax-set {
	display: block;
	position: relative;
	width: 100%;
}

.parallax-set.parallax-home {
	height: 720px;
}

@media only screen and (max-width: 1199px) {
	.parallax-set.parallax-home {
		height: 600px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-home {
		height: 450px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-home {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-home {
		height: 200px;
	}
}

.parallax-set.parallax-registration {
	height: 910px;
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-registration {
		height: 500px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-registration {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-registration {
		height: 200px;
	}
}

.parallax-set.parallax-programme {
	height: 710px;
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-programme {
		height: 500px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-programme {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-programme {
		height: 200px;
	}
}

.parallax-set.parallax-accomodation-1 {
	height: 720px;
}

@media only screen and (max-width: 1199px) {
	.parallax-set.parallax-accomodation-1 {
		height: 600px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-accomodation-1 {
		height: 450px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-accomodation-1 {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-accomodation-1 {
		height: 200px;
	}
}

.parallax-set.parallax-accomodation-2 {
	height: 920px;
}

@media only screen and (max-width: 1199px) {
	.parallax-set.parallax-accomodation-2 {
		height: 800px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-accomodation-2 {
		height: 650px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-accomodation-2 {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-accomodation-2 {
		height: 200px;
	}
}

.parallax-set.parallax-discover-top {
	height: 720px;
}

@media only screen and (max-width: 1199px) {
	.parallax-set.parallax-discover-top {
		height: 600px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-discover-top {
		height: 450px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-discover-top {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-discover-top {
		height: 200px;
	}
}

.parallax-set.parallax-discover {
	height: 640px;
}

@media only screen and (max-width: 1199px) {
	.parallax-set.parallax-discover {
		height: 540px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-set.parallax-discover {
		height: 440px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-set.parallax-discover {
		height: 250px;
	}
}

@media only screen and (max-width: 399px) {
	.parallax-set.parallax-discover {
		height: 200px;
	}
}


/* - CONTENT -> PARALLAX STYLES [TEXT] - */

.text-top-wrap {
	display: block;
	position: relative;
	width: 100%;
}

.wrap-title-outer {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media only screen and (max-width: 991px) {
	.text-top-wrap .wrap-title-outer {
		color: #fff;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		display: block;
	}
}

.wrap-title-outer > .container {
	display: block;
	text-align: left;
}

.wrap-title-outer h1 {
	font: 700 50px/1.1em 'Fira Sans', sans-serif;
	padding: 0 !important;
	margin: 0 0 5px 0 !important;
}

@media only screen and (max-width: 1199px) {
	.wrap-title-outer h1 {
		margin: 0 0 5px 0 !important;
	}
}

@media only screen and (max-width: 991px) {
	.wrap-title-outer h1 {
		font: 700 40px/1.1em 'Fira Sans', sans-serif;
		margin: 0 0 5px 0 !important;
	}
}

@media only screen and (max-width: 767px) {
	.wrap-title-outer h1 {
		font: 700 24px/1.1em 'Fira Sans', sans-serif;
		margin: 0 100px 5px 0 !important;
	}
}

@media only screen and (max-width: 399px) {
	.wrap-title-outer h1 {
		font: 700 18px/1.1em 'Fira Sans', sans-serif;
		margin: 0 100px 5px 0 !important;
	}
}

.wrap-title-outer h2 {
	font: 400 40px/1.2em 'Fira Sans', sans-serif;
	padding: 0 !important;
	margin: 0 !important;
}

@media only screen and (max-width: 1199px) {
	.wrap-title-outer h2 {
		margin: 0 !important;
	}
}

@media only screen and (max-width: 991px) {
	.wrap-title-outer h2 {
		font: 400 30px/1.1em 'Fira Sans', sans-serif;
		margin: 0 100px 0 0 !important;
	}
}

@media only screen and (max-width: 767px) {
	.wrap-title-outer h2 {
		font: 400 20px/1.1em 'Fira Sans', sans-serif;
		margin: 0 100px 0 0 !important;
	}
}

@media only screen and (max-width: 399px) {
	.wrap-title-outer h2 {
		font: 400 16px/1.1em 'Fira Sans', sans-serif;
	}
}

.wrap-title-outer h3 {
	display: block;
	font: 700 60px/1.1em 'Fira Sans', sans-serif;
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 991px) {
	.wrap-title-outer h3 {
		font: 700 50px/1.1em 'Fira Sans', sans-serif;
	}
}

@media only screen and (max-width: 767px) {
	.wrap-title-outer h3 {
		font: 700 24px/1.1em 'Fira Sans', sans-serif;
	}
}

@media only screen and (max-width: 399px) {
	.wrap-title-outer h3 {
		font: 700 18px/1.1em 'Fira Sans', sans-serif;
	}
}

.wrap-title-outer h3 > span {
	font-weight: 400;
}


/* - CONTENT -> MISC - */

section {
	display: block;
	position: relative;
	z-index: 5;
}

section > .container {
	text-align: left;
}

.embed-element-outer {
	display: block;
	position: relative;
	padding-top: 56.25%;
	margin: 0 0 30px 0;
}

.embed-element-outer > .embed-element-inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.embed-element-outer > .embed-element-inner iframe {
	width: 100%;
	border: none;
	height: 100%;
}

.content-box {
	display: block;
	background: #fff;
	position: relative;
	padding: 90px 90px 60px 90px;
}

@media only screen and (max-width: 991px) {
	.content-box {
		padding: 60px 60px 30px 60px;
	}
}

@media only screen and (max-width: 767px) {
	.content-box {
		padding: 15px 15px 1px 15px;
	}
}

.content-box .embed-element-outer {
	border: 1px solid #e2e1e2;
	background: #d8d8d8;
}

.content-box ul.calendar-icons {
	padding: 0 !important;
	margin: 0 0 15px 0 !important;
	list-style: none !important;
}

.content-box ul.calendar-icons > li {
	padding: 0 !important;
	margin: 0 30px 15px 0 !important;
	list-style: none !important;
	float: left;
	background: #fff;
	box-shadow: 0 3px 8px rgba(0, 0, 0, .25) !important;
	width: 160px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.content-box ul.calendar-icons > li:last-child {
	margin: 0 !important;
}

.content-box ul.calendar-icons > li > span {
	font: 400 26px/1em 'Fira Sans', sans-serif;
	letter-spacing: 3px;
	padding: 5px 0;
	display: block;
	text-align: center;
	background: #12254e;
	color: #fff;
}

.content-box ul.calendar-icons > li > strong {
	display: block;
	text-align: center;
	color: #12254e;
	font: 900 60px/1em 'Fira Sans', sans-serif;
	letter-spacing: 3px;
	padding: 5px 0;
}

.content-box ul.calendar-icons > li > em {
	display: block;
	text-align: center;
	font-style: normal;
	color: #12254e;
	font: 400 20px/1em 'Fira Sans', sans-serif;
	letter-spacing: 2px;
	padding: 0 0 5px 0;
}

.important-note {
	display: block;
	position: relative;
	margin: 0 0 30px 0;
	padding-left: 90px;
}

@media only screen and (max-width: 767px) {
	.important-note {
		margin: 0 0 30px 0;
		padding-left: 40px;
	}
}

.important-note > i {
	color: #e42627;
}

@media only screen and (max-width: 767px) {
	.important-note > i {
		position: absolute;
		top: -3px;
		left: 0;
		font-size: 30px;
	}
}

@media only screen and (min-width: 768px) {
	.important-note > i {
		position: absolute;
		top: -4px;
		left: 18px;
		font-size: 50px;
	}
}

.important-note > p.important-note-text {
	margin: 0 !important;
	font-size: 18px;
	line-height: 24px;
	color: #e42627;
}

.important-note > p.important-note-info {
	margin: 5px 0 0 0 !important;
	font-size: 14px;
	line-height: 20px;
}

.accomodation-button-text {
	display: block;
	position: relative;
	padding-right: 30px;
	margin: 0;
}

@media only screen and (max-width: 767px) {
	.accomodation-button-text {
		margin: 0 0 30px 0;
	}
}

.accomodation-button-text .outside-button {
	margin: 0;
}

@media only screen and (min-width: 992px) {
	.accomodation-button-text .outside-button {
		position: absolute;
		top: 4px;
	}
}

.hotel-list {
	display: block;
	position: relative;
	margin: 0 0 60px 0;
}

@media only screen and (max-width: 767px) {
	.hotel-list {
		margin: 0 0 30px 0;
	}
}

.hotel-list .outside-button {
	margin: 0 0 30px 0;
}

@media only screen and (min-width: 992px) {
	.hotel-list .outside-button {
		position: absolute;
		top: 0px;
	}
}

.hotel-wrap {
	display: block;
	position: relative;
	margin: 0 0 30px 0;
}

.hotel-wrap > a {
	text-decoration: none !important;
}

.hotel-wrap .hotel-wrap-outer {
	display: inline-block;
}

.hotel-wrap .hotel-wrap-inner {
	display: flex;
	align-items: center;
	justify-content: center;
}

.hotel-wrap .hotel-wrap-inner > i {
	font-size: 60px;
	text-decoration: none !important;
	color: #12254e;
}

.hotel-wrap .hotel-wrap-inner > span {
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	padding-left: 20px;
	color: #009ee2;
}

.tile-spacer {
	display: block;
	position: relative;
	height: 80px;
}

.tile {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin: 0 0 30px 0;
}

.tile.tile-shadow {
	box-shadow: 0 10px 10px rgba(0, 0, 0, .3) !important;
}

@media only screen and (max-width: 399px) {
	.tile {
		margin: 0 0 15px 0;
	}
}

@media only screen and (min-width: 1200px) {
	.tile.tile-large {
		height: 360px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.tile.tile-large {
		height: 294px;
	}
}

.tile:before {
    content: '';
    display: block;
    padding-top: 100%;
}

.tile > a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.tile > a > img.visit-luxembourg {
	position: absolute;
	left: 45px;
	bottom: 45px;
	z-index: 1;
}

@media only screen and (max-width: 767px) {
	.tile > a > img.visit-luxembourg {
		left: 25px;
		bottom: 25px;
	}
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
	.tile > a > img.visit-luxembourg {
		width: 40px;
		left: 15px;
		bottom: 15px;
	}
}

.tile .tile-outer {
	display: table;
	width: 100%;
	height: 100%;
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
}

.tile .tile-outer > .tile-inner {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: left;
	vertical-align: top;
	padding: 40px 45px 45px 45px;
}

@media only screen and (max-width: 767px) {
	.tile .tile-outer > .tile-inner {
		padding: 25px;
	}
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
	.tile .tile-outer > .tile-inner {
		padding: 15px;
	}
}

.tile .tile-outer > .tile-inner span {
	display: block;
	font: 300 40px/1.1em 'Fira Sans', sans-serif;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.tile .tile-outer > .tile-inner span {
		font-size: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.tile .tile-outer > .tile-inner span {
		font-size: 30px;
	}
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
	.tile .tile-outer > .tile-inner span {
		font-size: 24px;
	}
}

@media only screen and (max-width: 399px) {
	.tile .tile-outer > .tile-inner span {
		font-size: 30px;
	}
}


/* - CONTENT -> DISCOVER - */

.parallax-discover-top .wrap-title-outer {
	bottom: 360px;
}

@media only screen and (max-width: 1199px) {
	.parallax-discover-top .wrap-title-outer {
		bottom: 280px;
	}
}

@media only screen and (max-width: 991px) {
	.parallax-discover-top .wrap-title-outer {
		bottom: 200px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-discover-top .wrap-title-outer {
		bottom: 70px;
	}
}

.discover-section-1 {
	display: block;
	position: relative;
	margin-top: -160px;
}

@media only screen and (max-width: 991px) {
	.discover-section-1 {
		margin-top: -120px;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-1 {
		margin-top: -50px;
	}
}

.discover-section-2 {
	display: block;
	position: relative;
	margin: 100px 0;
}

@media only screen and (max-width: 991px) {
	.discover-section-2 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-2 {
		margin: 30px 0;
	}
}

.discover-section-3 {
	display: block;
	position: relative;
	margin: 0;
}

.discover-section-3 .content-box {
	border-left: 10px solid #e42627;
}

.discover-section-3 .discover-know-list {
	position: relative;
}

@media only screen and (min-width: 992px) {
	.discover-section-3 .discover-know-list .outside-button {
		position: absolute;
		top: 0;
	}
}

.discover-section-3 .discover-know-list .outside-button {
	margin: 0 0 30px 0;
}

.discover-section-3 .discover-know-list > ul {
	margin: 0 0 30px 0 !important;
	padding: 0 !important;
}

.discover-section-3 .discover-know-list > ul > li {
	position: relative;
	margin: 0 0 0 20px !important;
	padding: 0 !important;
}

.discover-section-3 .discover-know-list > ul > li::before {
	font-family: Font Awesome\ 5 Pro;
	font-style: normal;
	font-weight: normal;
	speak: none;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 300;
	display: block;
	content: '\f105';
	font-size: 18px;
	position: absolute;
	top: -1px;
	left: -20px;
}

.discover-section-4 {
	display: block;
	position: relative;
	margin: 130px 0;
}

@media only screen and (max-width: 991px) {
	.discover-section-4 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-4 {
		margin: 30px 0;
	}
}

.discover-section-4-inner {
	position: relative;
	text-align: right;
}

@media only screen and (max-width: 767px) {
	.discover-section-4-inner > a.luxembourg-logo > img {
		height: 50px;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-4-inner > a.luxembourg-logo > img {
		height: 40px;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-4-inner > a.luxembourg-logo {
		display: block;
		position: relative;
		margin-bottom: 30px;
	}
}

@media only screen and (min-width: 992px) {
	.discover-section-4-inner > a.luxembourg-logo {
		display: block;
		position: absolute;
		right: 0;
		bottom: 30px;
	}
}

.discover-section-5 {
	display: block;
	position: relative;
	margin: 200px 0 100px 0;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	.discover-section-5 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-5 {
		margin: 30px 0 30px 0;
	}
}

.discover-section-5 h4 {
	font: 300 100px/1.1em 'Fira Sans', sans-serif;
	margin: 0 !important;
}

@media only screen and (max-width: 991px) {
	.discover-section-5 h4 {
		font-size: 80px;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-5 h4 {
		font-size: 50px;
	}
}

.discover-section-6 {
	display: block;
	position: relative;
	margin: 30px 0 0 0;
}

.discover-section-6 .tile.tile-discover-6-1 {
	margin: -190px 0;
}

@media only screen and (max-width: 1199px) {
	.discover-section-6 .tile.tile-discover-6-1 {
		margin: -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-6 .tile.tile-discover-6-1 {
		margin: -200px 0 30px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-6 .tile.tile-discover-6-1 {
		margin: -60px 0 30px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-6 .tile.tile-discover-6-1 {
		margin: -60px 0 15px 0;
	}
}

.discover-section-6 .tile.tile-discover-6-6 {
	margin: -190px 0;
	position: relative;
	z-index: 10;
}

@media only screen and (max-width: 1199px) {
	.discover-section-6 .tile.tile-discover-6-6 {
		margin: -180px 0 -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-6 .tile.tile-discover-6-6 {
		margin: 0 0 -200px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-6 .tile.tile-discover-6-6 {
		margin: 0 0 -60px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-6 .tile.tile-discover-6-6 {
		margin: 0 0 15px 0;
	}
}

.discover-section-7 {
	display: block;
	position: relative;
	margin: 200px 0 100px 0;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	.discover-section-7 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-7 {
		margin: 30px 0 30px 0;
	}
}

.discover-section-7 h4 {
	font: 300 100px/1.1em 'Fira Sans', sans-serif;
	margin: 0 !important;
	text-align: right;
	color: #e42627;
}

@media only screen and (max-width: 991px) {
	.discover-section-7 h4 {
		font-size: 80px;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-7 h4 {
		font-size: 50px;
	}
}

.discover-section-8 .tile.tile-discover-8-1 {
	margin: -80px 0 -190px 0;
}

@media only screen and (max-width: 1199px) {
	.discover-section-8 .tile.tile-discover-8-1 {
		margin: -70px 0 -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-8 .tile.tile-discover-8-1 {
		margin: 10px 0 -200px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-8 .tile.tile-discover-8-1 {
		margin: 0 0 -100px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-8 .tile.tile-discover-8-1 {
		margin: 0 0 -30px 0;
	}
}

.discover-section-9 .tile.tile-discover-9-1 {
	margin: -190px 0 -140px 0;
	z-index: 10;
}

@media only screen and (max-width: 1199px) {
	.discover-section-9 .tile.tile-discover-9-1 {
		margin: -150px 0 -113px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-9 .tile.tile-discover-9-1 {
		margin: -200px 0 30px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-9 .tile.tile-discover-9-1 {
		margin: -100px 0 30px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-9 .tile.tile-discover-9-1 {
		margin: -30px 0 15px 0;
	}
}

.discover-section-10 {
	z-index: 1;
}

.discover-section-11 {
	display: block;
	position: relative;
	margin: 200px 0 100px 0;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	.discover-section-11 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-11 {
		margin: 20px 0 30px 0;
	}
}

.discover-section-11 h4 {
	font: 300 100px/1.1em 'Fira Sans', sans-serif;
	margin: 0 !important;
	text-align: left;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	.discover-section-11 h4 {
		font-size: 80px;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-11 h4 {
		font-size: 50px;
	}
}

.discover-section-12 .tile.tile-discover-12-1 {
	margin: -150px 0 -190px 0;
}

@media only screen and (max-width: 1199px) {
	.discover-section-12 .tile.tile-discover-12-1 {
		margin: -150px 0 -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-12 .tile.tile-discover-12-1 {
		margin: 10px 0 -200px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-12 .tile.tile-discover-12-1 {
		margin: 0 0 -100px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-12 .tile.tile-discover-12-1 {
		margin: 0 0 -30px 0;
	}
}

.discover-section-13 .tile.tile-discover-13-1 {
	margin: -190px 0;
	z-index: 10;
}

@media only screen and (max-width: 1199px) {
	.discover-section-13 .tile.tile-discover-13-1 {
		margin: -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-13 .tile.tile-discover-13-1 {
		margin: -200px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-13 .tile.tile-discover-13-1 {
		margin: -60px 0 30px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-13 .tile.tile-discover-13-1 {
		margin: -60px 0 15px 0;
	}
}

.discover-section-14 {
	z-index: 1;
	margin: 30px 0 0 0;
}


@media only screen and (max-width: 767px) {
	.discover-section-14 {
		margin: 0;
	}
}

.discover-section-15 {
	display: block;
	position: relative;
	margin: 160px 0 100px 0;
	color: #fff;
}

@media only screen and (max-width: 991px) {
	.discover-section-15 {
		margin: 60px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-15 {
		margin: 20px 0 30px 0;
	}
}

.discover-section-15 h4 {
	font: 300 100px/1.1em 'Fira Sans', sans-serif;
	margin: 0 !important;
	text-align: right;
	color: #6c69a8;
}

@media only screen and (max-width: 991px) {
	.discover-section-15 h4 {
		font-size: 80px;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-15 h4 {
		font-size: 50px;
	}
}

.discover-section-16 .tile.tile-discover-16-1 {
	margin: -190px 0 -190px 0;
}

@media only screen and (max-width: 1199px) {
	.discover-section-16 .tile.tile-discover-16-1 {
		margin: -190px 0 -150px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-16 .tile.tile-discover-16-1 {
		margin: 40px 0 -200px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-16 .tile.tile-discover-16-1 {
		margin: 30px 0 -115px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-16 .tile.tile-discover-16-1 {
		margin: 10px 0 -30px 0;
	}
}

.discover-section-17 .tile.tile-discover-17-1 {
	margin: -190px 0 -140px 0;
	z-index: 10;
}

@media only screen and (max-width: 1199px) {
	.discover-section-17 .tile.tile-discover-17-1 {
		margin: -150px 0 -113px 0;
	}
}

@media only screen and (max-width: 991px) {
	.discover-section-17 .tile.tile-discover-17-1 {
		margin: -200px 0 30px 0;
	}
}

@media only screen and (max-width: 767px) {
	.discover-section-17 .tile.tile-discover-17-1 {
		margin: -100px 0 30px 0;
	}
}

@media only screen and (max-width: 399px) {
	.discover-section-17 .tile.tile-discover-17-1 {
		margin: -30px 0 15px 0;
	}
}

.discover-section-18 {
	z-index: 1;
}


/* - CONTENT -> ACCOMMODATION - */

.parallax-accomodation-1 .wrap-title-outer {
	bottom: 235px;
}

@media only screen and (max-width: 991px) {
	.parallax-accomodation-1 .wrap-title-outer {
		bottom: 150px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-accomodation-1 .wrap-title-outer {
		bottom: 25px;
	}
}

.accomodation-section-1 {
	margin-top: -235px;
	margin-bottom: -290px;
}

@media only screen and (max-width: 991px) {
	.accomodation-section-1 {
		margin-top: -150px;
		margin-bottom: -150px;
	}
}

@media only screen and (max-width: 767px) {
	.accomodation-section-1 {
		margin-top: -25px;
		margin-bottom: -75px;
	}
}

.accomodation-section-1 .content-box {
	border-left: 10px solid #474487;
}

.accomodation-section-2 {
	margin-top: -400px;
	margin-bottom: -400px;
}

@media only screen and (max-width: 991px) {
	.accomodation-section-2 {
		margin-top: -350px;
		margin-bottom: -300px;
	}
}

@media only screen and (max-width: 767px) {
	.accomodation-section-2 {
		margin-top: -75px;
		margin-bottom: -75px;
	}
}

.accomodation-section-2 .content-box {
	border-left: 10px solid #e42627;
}


/* - CONTENT -> PROGRAMME - */

#page-programme .text-top-wrap {
	height: 420px;
}

@media only screen and (max-width: 991px) {
	#page-programme .text-top-wrap {
		height: 280px;
	}
}

@media only screen and (max-width: 767px) {
	#page-programme .text-top-wrap {
		height: auto;
	}
}

#page-programme .text-top-wrap .wrap-title-outer {
	bottom: 90px;
}

@media only screen and (max-width: 991px) {
	#page-programme .text-top-wrap .wrap-title-outer {
		padding: 120px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	#page-programme .text-top-wrap .wrap-title-outer {
		padding: 30px 0 55px 0;
		bottom: auto;
	}
}


/* - CONTENT -> REGISTRATION - */

#page-registration .text-top-wrap {
	height: 420px;
}

@media only screen and (max-width: 991px) {
	#page-registration .text-top-wrap {
		height: 280px;
	}
}

@media only screen and (max-width: 767px) {
	#page-registration .text-top-wrap {
		height: auto;
	}
}

#page-registration .text-top-wrap .wrap-title-outer {
	bottom: 90px;
}

@media only screen and (max-width: 991px) {
	#page-registration .text-top-wrap .wrap-title-outer {
		padding: 120px 0 0 0;
	}
}

@media only screen and (max-width: 767px) {
	#page-registration .text-top-wrap .wrap-title-outer {
		padding: 30px 0 55px 0;
		bottom: auto;
	}
}

.registration-section-1 {
	margin-top: -90px;
	margin-bottom: -350px;
}

@media only screen and (max-width: 991px) {
	.registration-section-1 {
		margin-top: -90px;
		margin-bottom: -180px;
	}
}

@media only screen and (max-width: 767px) {
	.registration-section-1 {
		margin-top: -25px;
		margin-bottom: -75px;
	}
}

.registration-section-1 .content-box {
	border-left: 10px solid #474487;
}

.registration-section-2 {
	margin-top: -350px;
}

@media only screen and (max-width: 991px) {
	.registration-section-2 {
		margin-top: -180px;
	}
}

@media only screen and (max-width: 767px) {
	.registration-section-2 {
		margin-top: -75px;
	}
}

.registration-section-2 .content-box {
	border-left: 10px solid #e42627;
}

.registration-section-3 {
	margin-top: 100px;
}

@media only screen and (max-width: 991px) {
	.registration-section-3 {
		margin-top: 100px;
	}
}

@media only screen and (max-width: 767px) {
	.registration-section-3 {
		margin-top: 60px;
	}
}

.registration-section-3 .content-box {
	border-left: 10px solid #474487;
}

.registration-section-4 {
	margin-top: 150px;
	margin-bottom: -290px;
}

@media only screen and (max-width: 991px) {
	.registration-section-4 {
		margin-top: 120px;
		margin-bottom: -150px;
	}
}

@media only screen and (max-width: 767px) {
	.registration-section-4 {
		margin-top: 60px;
		margin-bottom: -75px;
	}
}

.registration-section-4 .content-box {
	border-left: 10px solid #474487;
}

.registration-table-1 {
	width: 100%;
	border-top: 1px solid #12254e;
	border-left: 1px solid #12254e;
}

.registration-table-1 > thead > tr > td,
.registration-table-1 > tbody > tr > td {
	width: 33.3333333%;
	border-right: 1px solid #12254e;
	border-bottom: 1px solid #12254e;
	vertical-align: top;
	text-align: center;
	padding: 15px;
}

.registration-list {
	display: block;
	position: relative;
}

.registration-list > ul {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

.registration-list > ul > li {
	display: block;
	margin: 0 30px 30px 90px !important;
	padding: 0 !important;
	list-style: none !important;
	position: relative;
}

@media only screen and (max-width: 767px) {
	.registration-list > ul > li {
		margin: 0 0 20px 30px !important;
	}
}

.registration-list > ul > li::before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: #e42627;
	position: absolute;
	top: 3px;
	left: -55px;
	z-index: 2;
}

@media only screen and (max-width: 767px) {
	.registration-list > ul > li::before {
		left: -30px;
	}
}

.registration-list > ul > li::after {
	content: '';
	display: block;
	width: 3px;
	background: #12254e;
	position: absolute;
	top: 12px;
	left: -49px;
	bottom: -38px;
	z-index: 1;
}

@media only screen and (max-width: 767px) {
	.registration-list > ul > li::after {
		left: -24px;
		bottom: -25px;
	}
}

.registration-list > ul > li:last-child::after {
	display: none;
}

.registration-list > ul > li > span {
	display: block;
}

.registration-list > ul > li > ul {
	display: block;
	margin: 30px 0 0 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

.registration-list > ul > li > ul > li {
	display: block;
	margin: 0 0 0 30px !important;
	padding: 0 !important;
	list-style: none !important;
	position: relative;
}

.registration-list > ul > li > ul > li::before {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background: #12254e;
	position: absolute;
	top: 8px;
	left: -34px;
	z-index: 2;
}

@media only screen and (min-width: 992px) {
	.registration-list .outside-button {
		position: absolute;
		top: 58px;
	}
}

.registration-list .outside-button {
	margin: 0 0 30px 0;
}

.registration-table-2 {
	width: 100%;
	margin-bottom: 30px;
}

.registration-table-2 > thead > tr > td,
.registration-table-2 > tbody > tr > td {
	width: 50%;
	border-bottom: 1px solid #12254e;
	vertical-align: top;
	text-align: left;
	padding: 15px 15px 15px 0;
}

.registration-table-2 > tbody > tr:last-child > td {
	border-bottom: none;
}


/* - CONTENT -> PROGRAMME - */

.programme-section-1 {
	margin-top: -90px;
	margin-bottom: 0;
}

@media only screen and (max-width: 991px) {
	.programme-section-1 {
		margin-top: -90px;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	.programme-section-1 {
		margin-top: -25px;
		margin-bottom: 30px;
	}
}

.programme-section-1 .content-box {
	border-left: 10px solid #474487;
}

.programme-section-2 {
	margin-top: -235px;
	margin-bottom: 0;
}

@media only screen and (max-width: 991px) {
	.programme-section-2 {
		margin-top: -150px;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	.programme-section-2 {
		margin-top: -75px;
		margin-bottom: 0;
	}
}

.programme-section-2 .content-box {
	border-left: 10px solid #009ee2;
}

.programme-section-3 {
	margin-top: -290px;
}

@media only screen and (max-width: 1199px) {
	.programme-section-3 {
		margin-top: -200px;
	}
}

@media only screen and (max-width: 991px) {
	.programme-section-3 {
		margin-top: -150px;
	}
}

@media only screen and (max-width: 767px) {
	.programme-section-3 {
		margin-top: -75px;
	}
}

.programme-section-3 .content-box {
	border-left: 10px solid #009ee2;
}

.programme-hotel-name {
	display: block;
	position: relative;
}

.programme-hotel-name .outside-button {
	margin: 0 0 40px 0;
}

@media only screen and (min-width: 992px) {
	.programme-hotel-name .outside-button {
		position: absolute;
		top: -9px;
	}
}

.programme-event-links {
	display: block;
	position: relative;
}

.programme-event-links .outside-button {
	margin: 0 0 30px 0;
}

@media only screen and (min-width: 992px) {
	.programme-event-links .outside-button {
		position: absolute;
		top: 29px;
	}
}

.programme-text-1 {
	display: block;
	position: relative;
}

.programme-text-1 .outside-button {
	margin: 0 0 30px 0;
}

@media only screen and (min-width: 992px) {
	.programme-text-1 .outside-button {
		position: absolute;
		top: 0px;
	}
}


/* HOME */

.home-section-1 {
	margin-top: -235px;
	margin-bottom: 0;
}

@media only screen and (max-width: 991px) {
	.home-section-1 {
		margin-top: -150px;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	.home-section-1 {
		margin-top: -25px;
		margin-bottom: 0;
	}
}

.home-section-1 .content-box {
	border-left: 10px solid #474487;
}

.parallax-home .wrap-title-outer {
	bottom: 235px;
}

@media only screen and (max-width: 991px) {
	.parallax-home .wrap-title-outer {
		bottom: 150px;
	}
}

@media only screen and (max-width: 767px) {
	.parallax-home .wrap-title-outer {
		bottom: 25px;
	}
}